Loading...
Searching...
No Matches
janus_rtp_rfc2833_payload Struct Reference

RTP RFC2833 payload. More...

`#include <rtp.h>`

## Data Fields

uint8_t | event
uint8_t | end:1
uint8_t | reserved:1
uint8_t | volume:6
uint16_t | duration

## Detailed Description

RTP RFC2833 payload.

## Field Documentation

## duration

uint16_t janus_rtp_rfc2833_payload::duration

## end

uint8_t janus_rtp_rfc2833_payload::end

## event

uint8_t janus_rtp_rfc2833_payload::event

## reserved

uint8_t janus_rtp_rfc2833_payload::reserved

## volume

uint8_t janus_rtp_rfc2833_payload::volume

The documentation for this struct was generated from the following file:

- rtp.h